import request from "@/utils/request"

// 获得招聘会列表
export const getJobFairList = (params) => {
  return request({
    url: '/app-api/menduner/system/job-fair/list',
    method: 'GET',
    params,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

// 招聘会企业分页查询
export const getJobFairEnterprisePage = (params) => {
  return request({
    url: '/app-api/menduner/system/job-fair/enterprise/page',
    method: 'GET',
    params,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}

// 根据企业id查询招聘会职位列表
export const getJobFairEntJobPage = (params) => {
  return request({
    url: '/app-api/menduner/system/job-fair/detail/page',
    method: 'GET',
    params,
    custom: {
      showLoading: false,
      auth: false
    }
  })
}
